.datos{
    color: black;
    text-align:center;
    font-family: Arial, "Helvetica Neue", Helvetica, sans-serif;
   
}
.img{
    color: black;
    text-align:center;
}

.img2{
    color: black;
    text-align:center;
    width: 100px;
    height: 100px;
}